import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {GetRewardComponent} from './get-reward.component';
import {CardModule} from '../card/card.module';
import {IconModule, PickerModule} from 'ng-zorro-antd-mobile';
import {FormsModule} from '@angular/forms';


@NgModule({
  declarations: [GetRewardComponent],
  imports: [
    CommonModule,
    CardModule,
    PickerModule,
    FormsModule,
    IconModule
  ],
  exports: [GetRewardComponent]
})
export class GetRewardModule {
}
