// 企业信息
export interface ICompany {
  applyId: string;
  contactName: string;
  contactPhone: string;
  entName: string;
  status: string;
  statusMemo: string;
  handleTime: any,
  participantId: string;
  campaignId: string;
  reqChannel: number,
  createTime: string;
}


// 用户信息
export interface IUser {
  participantId: string;
  marketingToken: string;
  campaignId: string;
  mobile: string;
  userName: string;
}

// 奖品列表
export interface IPrize {
  productId: string;
  productName: string;
  productDesc: string;
  totalCnt: number;
  surplusCnt: number;
  imgId: string;
  imgUrl: string;
  applyContitions: string;
  meetCnt: number;
  campaignId: string;
}

// 申领奖品信息
export interface IApplyReward {
  'id': string;
  'participantName': string;
  'participantMobile': string;
  'campaignId': string;
  'campaignName': string;
  'productId': string;
  'productName': string;
  'receiveAddress': string;
  'receiver': string;
  'receivePhone': string;
  'reqChannel': number;
  'status': string;
  'statusMemo': string;
  'handleTime': any;
  'remark': any;
  'createTime': string;
}

export interface IAward {
  campaignId: string;
  campaignName: string;
  createTime: string;
  handleTime: string;
  id: string;
  participantMobile: string;
  participantName: string;
  productId: string;
  productName: string;
  receiveAddress: string;
  receivePhone: string;
  receiver: string;
  remark: string;
  reqChannel: number;
  status: string;
  statusMemo: string;
}
