import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {HomeComponent} from './home.component';
import {ButtonModule} from '../../components/button/button.module';
import {RouterModule} from '@angular/router';
import {CardModule} from '../../components/card/card.module';
import {NoticeModule} from '../../components/notice/notice.module';



@NgModule({
  declarations: [HomeComponent],
  imports: [
    CommonModule,
    ButtonModule,
    RouterModule,
    CardModule,
    NoticeModule
  ],
  exports: [HomeComponent]
})
export class HomeModule { }
