import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {LoginComponent} from './login.component';
import {ButtonModule} from '../../components/button/button.module';
import {LockModule} from '../../components/lock/lock.module';
import {InputItemModule} from '../../components/input-item/input-item.module';
import {NavModule} from '../../components/nav/nav.module';



@NgModule({
  declarations: [LoginComponent],
    imports: [
        CommonModule,
        ButtonModule,
        LockModule,
        InputItemModule,
        NavModule
    ],
  exports: [LoginComponent]
})
export class LoginModule { }
