import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {ShareApplicationComponent} from './share-application.component';
import {ButtonModule} from '../../components/button/button.module';
import {RouterModule} from '@angular/router';
import {LockModule} from '../../components/lock/lock.module';
import {InputItemModule} from '../../components/input-item/input-item.module';
import {NavModule} from '../../components/nav/nav.module';



@NgModule({
  declarations: [ShareApplicationComponent],
    imports: [
        CommonModule,
        ButtonModule,
        RouterModule,
        LockModule,
        InputItemModule,
        NavModule
    ],
  exports: [ShareApplicationComponent]
})
export class ShareApplicationModule { }
