import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {ShareInviteComponent} from './share-invite.component';
import {ButtonModule} from '../../components/button/button.module';
import {RouterModule} from '@angular/router';
import {CardModule} from '../../components/card/card.module';
import {GetRewardModule} from '../../components/get-reward/get-reward.module';
import {NoticeModule} from '../../components/notice/notice.module';



@NgModule({
  declarations: [ShareInviteComponent],
  imports: [
    CommonModule,
    ButtonModule,
    RouterModule,
    CardModule,
    GetRewardModule,
    NoticeModule,
  ],
  exports: [ShareInviteComponent]
})
export class ShareInviteModule { }
